python虚拟环境部署及homeassistant安装

在centos系统的官方yum源中,python的版本一般都比较低,当需要使用到3.6或者3.7版本的时候,卸载或者升级系统自带的python版本不见得是一个明智之举,可能会影响到现有系统软件对低版本python的依赖。 python的不同版本可以共同存在一个系统环境中,我们可以使用类似python…